.btn {
    border: 1px solid transparent;
    border-radius: 0px !important;
}
.subsite #subsite_header {
    background-color: #4f351b;
    color: #FFFFFF
}

.subsite #subsite_header h1,
.subsite #subsite_header h2,
.subsite #subsite_header h3,
.subsite #subsite_header h4,
.subsite #subsite_header h5,
.subsite #subsite_header h6 {
    color: #FFFFFF
}

.subsite #subsite_header h4 {
    font-weight: normal;
    color: rgba(255, 255, 255, 0.6)
}

.subsite .moo-m-t-0 {
    margin-top: 0px
}

.subsite .moo-m-b-0 {
    margin-bottom: 0px
}

.subsite .moo-m-l-0 {
    margin-left: 0px
}

.subsite .moo-m-r-0 {
    margin-right: 0px
}

.subsite .moo-p-t-0 {
    padding-top: 0px
}

.subsite .moo-p-b-0 {
    padding-bottom: 0px
}

.subsite .moo-p-l-0 {
    padding-left: 0px
}

.subsite .moo-p-r-0 {
    padding-right: 0px
}

.subsite .moo-m-t-10 {
    margin-top: 10px
}

.subsite .moo-m-b-10 {
    margin-bottom: 10px
}

.subsite .moo-m-l-10 {
    margin-left: 10px
}

.subsite .moo-m-r-10 {
    margin-right: 10px
}

.subsite .moo-p-t-10 {
    padding-top: 10px
}

.subsite .moo-p-b-10 {
    padding-bottom: 10px
}

.subsite .moo-p-l-10 {
    padding-left: 10px
}

.subsite .moo-p-r-10 {
    padding-right: 10px
}

.subsite .moo-m-t-20 {
    margin-top: 20px
}

.subsite .moo-m-b-20 {
    margin-bottom: 20px
}

.subsite .moo-m-l-20 {
    margin-left: 20px
}

.subsite .moo-m-r-20 {
    margin-right: 20px
}

.subsite .moo-p-t-20 {
    padding-top: 20px
}

.subsite .moo-p-b-20 {
    padding-bottom: 20px
}

.subsite .moo-p-l-20 {
    padding-left: 20px
}

.subsite .moo-p-r-20 {
    padding-right: 20px
}

.subsite .moo-m-t-30 {
    margin-top: 30px
}

.subsite .moo-m-b-30 {
    margin-bottom: 30px
}

.subsite .moo-m-l-30 {
    margin-left: 30px
}

.subsite .moo-m-r-30 {
    margin-right: 30px
}

.subsite .moo-p-t-30 {
    padding-top: 30px
}

.subsite .moo-p-b-30 {
    padding-bottom: 30px
}

.subsite .moo-p-l-30 {
    padding-left: 30px
}

.subsite .moo-p-r-30 {
    padding-right: 30px
}

.subsite .moo-m-t-40 {
    margin-top: 40px
}

.subsite .moo-m-b-40 {
    margin-bottom: 40px
}

.subsite .moo-m-l-40 {
    margin-left: 40px
}

.subsite .moo-m-r-40 {
    margin-right: 40px
}

.subsite .moo-p-t-40 {
    padding-top: 40px
}

.subsite .moo-p-b-40 {
    padding-bottom: 40px
}

.subsite .moo-p-l-40 {
    padding-left: 40px
}

.subsite .moo-p-r-40 {
    padding-right: 40px
}

.subsite .moo-m-t-50 {
    margin-top: 50px
}

.subsite .moo-m-b-50 {
    margin-bottom: 50px
}

.subsite .moo-m-l-50 {
    margin-left: 50px
}

.subsite .moo-m-r-50 {
    margin-right: 50px
}

.subsite .moo-p-t-50 {
    padding-top: 50px
}

.subsite .moo-p-b-50 {
    padding-bottom: 50px
}

.subsite .moo-p-l-50 {
    padding-left: 50px
}

.subsite .moo-p-r-50 {
    padding-right: 50px
}

.subsite .moo-m-t-60 {
    margin-top: 60px
}

.subsite .moo-m-b-60 {
    margin-bottom: 60px
}

.subsite .moo-m-l-60 {
    margin-left: 60px
}

.subsite .moo-m-r-60 {
    margin-right: 60px
}

.subsite .moo-p-t-60 {
    padding-top: 60px
}

.subsite .moo-p-b-60 {
    padding-bottom: 60px
}

.subsite .moo-p-l-60 {
    padding-left: 60px
}

.subsite .moo-p-r-60 {
    padding-right: 60px
}

.subsite .moo-m-t-70 {
    margin-top: 70px
}

.subsite .moo-m-b-70 {
    margin-bottom: 70px
}

.subsite .moo-m-l-70 {
    margin-left: 70px
}

.subsite .moo-m-r-70 {
    margin-right: 70px
}

.subsite .moo-p-t-70 {
    padding-top: 70px
}

.subsite .moo-p-b-70 {
    padding-bottom: 70px
}

.subsite .moo-p-l-70 {
    padding-left: 70px
}

.subsite .moo-p-r-70 {
    padding-right: 70px
}

.subsite .moo-m-t-80 {
    margin-top: 80px
}

.subsite .moo-m-b-80 {
    margin-bottom: 80px
}

.subsite .moo-m-l-80 {
    margin-left: 80px
}

.subsite .moo-m-r-80 {
    margin-right: 80px
}

.subsite .moo-p-t-80 {
    padding-top: 80px
}

.subsite .moo-p-b-80 {
    padding-bottom: 80px
}

.subsite .moo-p-l-80 {
    padding-left: 80px
}

.subsite .moo-p-r-80 {
    padding-right: 80px
}

.subsite .moo-m-t-90 {
    margin-top: 90px
}

.subsite .moo-m-b-90 {
    margin-bottom: 90px
}

.subsite .moo-m-l-90 {
    margin-left: 90px
}

.subsite .moo-m-r-90 {
    margin-right: 90px
}

.subsite .moo-p-t-90 {
    padding-top: 90px
}

.subsite .moo-p-b-90 {
    padding-bottom: 90px
}

.subsite .moo-p-l-90 {
    padding-left: 90px
}

.subsite .moo-p-r-90 {
    padding-right: 90px
}

.subsite .moo-m-t-100 {
    margin-top: 100px
}

.subsite .moo-m-b-100 {
    margin-bottom: 100px
}

.subsite .moo-m-l-100 {
    margin-left: 100px
}

.subsite .moo-m-r-100 {
    margin-right: 100px
}

.subsite .moo-p-t-100 {
    padding-top: 100px
}

.subsite .moo-p-b-100 {
    padding-bottom: 100px
}

.subsite .moo-p-l-100 {
    padding-left: 100px
}

.subsite .moo-p-r-100 {
    padding-right: 100px
}

.subsite #wrapper {
    padding-top: 0px
}

.subsite .menu-inline-2 .menu>li>a,
.subsite .menu-inline-2 .main-menu>li.support-mn a {
    padding: 12px 18px
}

.subsite .navbar-header img {
    width: 35px
}

.subsite .mainsite-menu {
    float: left;
    padding: 10px 13px 16px 13px;
    background: #797979;
    cursor: pointer
}

.subsite .mainsite-menu img {
    height: 35px
}

.subsite .mainsite-menu-link {
    line-height: 52px;
    padding: 12px 20px;
    margin-left: 20px;
    border-left: 1px solid #bbbbbc;
    font-size: 18px;
    font-weight: 600;
    border-right: 1px solid #bbbbbc;
    position: relative
}

.subsite .mainsite-menu-link.active:after {
    bottom: 0;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-bottom-color: #797979;
    border-width: 10px;
    margin-left: -15px
}

.subsite .mainsite-menu-close {
    position: absolute;
    top: 30px;
    right: 30px;
    z-index: 999;
    width: 25px;
    cursor: pointer
}

.subsite .navbar,
.subsite .menu-inline-2 .navbar-default {
    border-bottom: 0px
}

.subsite .main-mega-menu {
    display: none;
    background: #797979;
    width: 100%;
    height: 100vh;
    position: absolute;
    top: 50px;
    z-index: 9
}

.subsite .main-mega-menu::after {
    content: " ";
    position: absolute;
    background: #616161;
    height: 100%;
    width: 25%;
    right: 0;
    top: 0
}

.subsite .main-mega-menu .col-10,
.subsite .main-mega-menu .col-md-10 {
    background: #616161
}

.subsite .main-mega-menu_content {
    padding: 40px 0px;
    height: 100vh
}

.subsite .main-mega-menu h4 a {
    color: #62ba45;
    font-size: 26px;
    line-height: 1.6em;
    font-weight: 300;
    text-transform: none
}

.subsite .main-mega-menu .tabcontent {
    display: none;
    padding: 25px 40px 100px 30px
}

.subsite .main-mega-menu .tabcontent.active {
    display: block
}

.subsite .mega-menu-list {
    list-style: none;
    margin-left: 0px;
    padding-left: 0px
}

.subsite .mega-menu-list li {
    list-style: none;
    color: #FFFFFF;
    font-size: 26px;
    line-height: 2em;
    font-weight: 300;
    cursor: pointer
}

.subsite .mega-menu-list li.tablinks {
    position: relative
}

.subsite .mega-menu-list li.tablinks.active:after {
    right: -21px;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-right-color: #616161;
    border-width: 10px;
    margin-top: -6px
}

.subsite .mega-menu-list li.tablinks.active:before {
    left: -40px;
    top: 33px;
    border: solid transparent;
    content: " ";
    height: 2px;
    width: 30px;
    background: #62ba45;
    position: absolute;
    pointer-events: none;
    border-width: 0px;
    margin-top: -6px
}

.subsite #partners.partner-list img {
    max-height: 65px;
    margin: 0 10px;
    max-width: 140px;
    vertical-align: middle;
    margin-bottom: 30px
}

.subsite #partners.partner-list a:first-child img {
    margin-left: 0px
}

._vscroll {
    overflow: scroll
}

.tabcontent a.mega-text-box_link {
    color: #dddddd
}

.tabcontent h4 {
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px
}

.tabcontent ul {
    padding-left: 20px;
    margin-top: 10px
}

.tabcontent ul li {
    list-style: square;
    line-height: 1.8em
}

.tabcontent ul li a {
    color: #FFFFFF
}

body.header-fixed {
    padding-top: 95px
}

.subsite .menu-inline-2 .navbar-default.subsite-2 {
    background: #444444
}

.subsite .menu-inline-2 .navbar-default.subsite-2 .mainsite-menu {
    float: none;
    width: 100%;
    min-height: 45px;
    padding: 0px;
    display: block;
    background: #dddddd
}

.subsite .menu-inline-2 .navbar-default.subsite-2 .mainsite-menu .navbar-header {
    float: none;
    display: block
}

.subsite .menu-inline-2 .navbar-default.subsite-2 .mainsite-menu .navbar-brand {
    padding: 5px 0px 0px 20px
}

.subsite .menu-inline-2 .navbar-default.subsite-2 .mainsite-menu .mainsite-menu-link {
    padding: 0px;
    line-height: 45px;
    border: 0px;
    font-size: 16px
}

.subsite .menu-inline-2 .navbar-default.subsite-2 .mainsite-menu .mainsite-menu-link.active:after {
    bottom: -11px;
    left: 45%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-bottom-color: #797979;
    border-width: 5px;
    margin-left: -15px
}

.subsite .menu-inline-2 .navbar-default.subsite-2 .main-mega-menu {
    top: 45px
}

.subsite .menu-inline-2 .navbar-default.subsite-2 h2.logo-text-subsite {
    color: #000;
    font-size: 16px;
    padding-bottom: 49px;
    display: inline-block;
    vertical-align: middle;
    max-width: 180px;
}

.subsite .menu-inline-2 .navbar-default.subsite-2 nav ul.main-menu>li>a {
    color: #dddddd;
    border-left: 1px solid #555555;
    padding: 12px 18px
}



#sticknav {
    max-height: 120px
}

.subsite .menu-inline-2 .navbar-default.subsite-2 {
    background: #F7F7F7;
    border-bottom: 1px solid #ddd;
}

p {
    color: #6a6a6a;
}

.site-content a {
    text-decoration: none;
}
.fw-bold {
    font-weight: 700 !important;
}

h1, .h1 {
    font-size: 2.5rem;
}
h2, .h2 {
    font-size: 2rem;
}
h3, .h3 {
    font-size: 1.75rem;
}
h4, .h4 {
    font-size: 1.5rem;
}
h5, .h5 {
    font-size: 1.25rem;
}
h6, .h6 {
    font-size: 1rem;
}

h1, h2, h3, h4, h5, h6 {
    color: #6a6a6a;
}

.hero-list_text h5{
    font-size: 17px;
}

.latest-news-mozaik h4 {
    font-size: 17px
}

#sch-up {
    float: right;
    position: relative;
    margin-bottom: 0px;
    margin-top: 5px;
    margin-right: 10px;
    border: 1px solid #cebbbb
}

#sch-up input {
    height: 28px;
    float: left;
    background-color: #ddd;
    border: 0px;
    padding-left: 10px
}

#bts {
    padding: 0px;
    height: 28px;
    background-color: #ddd;
    width: 28px;
    border: 0px
}


.cifor-entry-content.site-content, .cifor-entry-content{
    min-height:700px;
}

.post-box-grid {
    background-color: #6A6A6A;
    min-height: 365px;
    position: relative;
    color: #FFFFFF;
    margin-bottom: 20px;
}

.post-box-grid .btn {
    transition: none;
}

.post-box-grid h3{
    color: #FFFFFF !important;
}

.post-box-grid .box-layer-01 {
    position: absolute;
    height: 100%;
    width: 100%;
    bottom: 0px;
    padding: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.post-box-grid:hover .box-layer-01 {
    visibility: hidden;
}

.post-box-grid:hover .box-layer-02 {
    visibility: visible;
}

.post-box-grid .box-layer-02 {
    background-color: #3CBB7D;
    visibility: hidden;
    position: absolute;
    height: 100%;
    width: 100%;
    bottom: 0px;
    padding: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.section-research .post-box-grid.grid-01 {
    border: 0px solid #c1c1c1;
    padding: 0px 30px 0px 0px;
    background-color: #e8e5e2;
}
.post-box-grid.grid-01 {
    background-color: transparent;
    color: var(--color-text);
}


.post-box-grid .box-layer-01 h3, .post-box-grid .box-layer-01 .h3 {
    font-size: 25px;
    line-height: 35px;
}
.post-box-grid .box-layer-02 h3, .post-box-grid .box-layer-02 .h3 {
    font-size: 22px;
    line-height: 30px;
}

.search-menu img {
    width: 22px;
}

.search-box form .btn {
    padding: 20px 30px;
}

.btn-warning {
    color: #fff;
    background-color: #FF633D;
    border-color: #FF633D;
}

.admin-bar .search-box {
    top: 143.66px;
}

.search-box {
    width: 100%;
    background-color: #f7f7f7;
    padding: 30px;
    position: fixed;
    top: 87px;
    z-index: 100;
}

.search-box form .input-group {
    background: #ddd;
}

.p-2 {
    padding: .5rem !important;
}

.mb-2 {
    margin-bottom: .5rem !important;
}

#menu a.btn-donate {
    background-color: #ff633d;
    line-height: 40px;
    color: #FFFFFF;
    font-weight: 400;
    letter-spacing: 1px;
    border-radius: 3px;
    padding: 0px 20px;
    font-size: 0.9em;
    margin: 23px 30px 0px 20px;
}



.btn-outline-light {
    color: #f8f9fa;
    border-color: #f8f9fa;
}
.btn-outline-light:hover {
    color: #000;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
}

.container {
    max-width: 1320px;
    width: 100%;
}

.wpe-section-title {
    font-size: 22px;
    color: #00847a;
    margin-bottom: 15px;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    font-weight: 500;
    line-height: 1.2;
}

.post-box {
    border: 1px solid #D9D9D9;
    width: 100%;
}
.post-box a {
    text-decoration: none;
}
.post-box._grid.publication .post-box_thumbnail {
    height: 181px;
    min-height: 181px;
}
.post-box_thumbnail {
    min-height: 347.05px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.post-box._grid .post-box_thumbnail {
    height: 155px;
    min-height: 155px;
    position: relative;
}
.post-box_thumbnail img {
    -o-object-fit: cover;
    object-fit: cover;
    height: 347.05px;
    width: 100%;
}
.post-box._grid .post-box_thumbnail img.img-publication {
    width: 113px;
    height: 160px;
    margin-left: 20px;
    margin-top: 20px;
    border: 1px solid #d8d8d8;
}
.post-box._grid .post-box_thumbnail img {
    -o-object-fit: cover;
    object-fit: cover;
    height: 155px;
}

.post-box._grid .post-box_content {
    padding: 20px;
    height: calc(100% - 155px);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.post-box_content {
    padding: 20px;
    width: 100%;
}
.post-box_content .content-label {
    font-size: 14px;
    color: #FF6445;
    line-height: 1.3em;
    margin-bottom: 10px;
}
.post-box._grid .post-box_content .content-date {
    margin-top: 10px;
}
.post-box_content .content-date {
    font-size: 14px;
    color: #A7A7A7;
    line-height: 1.7em;
}
.mb-2 {
    margin-bottom: .5rem !important;
}
.post-box._grid .post-box_content .content-title {
    font-size: 17px;
    line-height: 1.4em;
}
.post-box_content .content-title {
    font-size: 23px;
    color: #050505;
    line-height: 1.2em;
    margin-bottom: 10px;
    font-weight: 700;
    padding-bottom: 0px;
    border-bottom: 0px;
}

.parent_eh {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.play-icon img {
    width: 46px;
    height: 46px !important;
}

.page-hero {
    min-height: 300px;
    position: relative;
}
.page-hero .bg-image {
    width: 100%;
}
.page-hero .bg-image img {
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}
.page-hero_content {
    color: #FFFFFF;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.page-hero_content h1, .page-hero_content .h1 {
    margin-bottom: 0px;
    font-size: 42px;
    line-height: 1.2em;
    text-transform: uppercase;
    font-weight: bold;
}
.page-hero_content h1 {
    color: #FFFFFF !important;
}

.hide-mobile {
    display: block;
}
.hide-desktop {
    display: none;
}

.page-hero::before {
    content: "";
    position: absolute;
    right: -999px;
    left: -999px;
    z-index: -2;
    background-color: #474143;
    bottom: 0;
    top: 0px;
    background-repeat: no-repeat;
    background-size: auto;
    background-position: center;
    background-attachment: scroll;
}

.page-hero_content-desc {
    margin-top: 30px;
    font-size: 15px;
    max-width: 600px;
}

body {
    overflow-x: hidden;
    color: #6a6a6a;
}

.aside-share {
    margin-top: 15px;
}

.breadcrumb {
    padding-bottom: 20px;
}

.sidebar-share a {
    display: inline-block;
    line-height: 25px;
    background: #ccc;
    overflow: hidden;
    border-radius: 20px;
    text-align: center;
    width: 30px;
    height: 30px;
}
.sidebar-share a:hover {
    background: #444444;
}
.sidebar-share img {
    max-height: 15px;
    max-width: 15px;
    vertical-align: middle;
}
.sidebar-share {
    margin-top: 15px;
}
.sidebar-share label {
    display: block;
    color: #999999;
    margin-right: 20px;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 400;
}

@media only screen and (max-width: 1400px) {
    .page-hero .bg-image {
        display: none;
    }
}
@media only screen and (max-width: 1199px) {
    .footer h4, .footer .h4 {
        margin-top: 30px;
    }
    .footer .project-title {
        margin-bottom: 0px !important;
    }
}
@media only screen and (max-width: 1024px) {
    #nav-toggle {
        top: 10px !important
    }
    .navbar-header {
        /*max-width: 200px*/
        max-width:100%;
        text-align:center;
        float:none;
    }
    .subsite .menu-inline-2 .main-menu>li.support-mn,
    .subsite .main-mega-menu {
        display: none
    }
    body.header-fixed {
        padding-top: 135px;
    }
    .subsite .menu-inline-2 .navbar-default.subsite-2 nav ul.main-menu>li>a {
        color: #444444;
        border-left: 1px solid #2c7565;
        padding: 12px 18px
    }
    .hide-mobile {
        display: none !important;
    }
    .hide-desktop {
        display: block !important;
    }
}
.container, .container-fluid, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl {
    width: 100%;
    padding-right: 12px;
    padding-left: 12px;
    margin-right: auto;
    margin-left: auto;
}
@media only screen and (min-width: 576px) {
    .container, .container-sm {
        max-width: 540px;
    }
    .subsite .menu-inline-2 .navbar-default.subsite-2 h2.logo-text-subsite {
        max-width: none;
    }
}
@media only screen and (min-width: 992px) {
    .container, .container-sm, .container-md, .container-lg {
        max-width: 960px;
    }
}
@media only screen and (min-width: 768px) {
    .container, .container-sm, .container-md {
        max-width: 720px;
    }
}
@media only screen and (min-width: 1200px) {
    .container, .container-sm, .container-md, .container-lg, .container-xl {
        max-width: 1140px;
    }
}
@media only screen and (min-width: 1400px) {
    .container, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl {
        max-width: 1320px;
    }
}


